@charset "utf-8";
body{
	margin: 0 auto;
}
.site-banner{
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	height: 640px;
}
.inner-banner{
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	height: 470px;
}
.navbar{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;z-index: 888;
	background-color: rgba(0,0,0,.1);
	height: 100px;
}
.navbar .main{
	position: relative;
	height: 100px;
}
.logo{
	float: left;
	padding: 20px 0;
}
.navbar-nav{
	float: left;
	height: 100px;
	margin-left: 120px;
}
.navbar-nav li{
	float: left;
	height: 100px;
}
.navbar-nav li a{
	display: block;
	position: relative;
	font-size: 16px;
	color: #FFFFFF;
	width: 130px;
	padding: 30px 0;
	line-height: 40px;
	text-align: center;
}
.navbar-nav li.active a{
	background-color: #34a6f7;
	color: #FFFFFF;
	padding: 30px 0 40px 0;
}
.ucenter-info{
	float: right;
	padding: 30px 0;
}
.ucenter-info *{
	display: inline-block;
	vertical-align: middle;
}
.u-avatar{
	font-size: 0;
}
.u-avatar .u-name{
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
}
.u-avatar img{
	width: 40px;
	height: 40px;
	border-radius: 40px;
	margin-right: 10px;
}
.ucenter-info .line{
	color: #FFFFFF;
	padding: 0 10px;
}
.ucenter-info .u-link{
	color: #fdbc20;
}
.footer{
	background-color: #2d3039;
	padding: 30px 0;
	text-align: center;
}
.footer p{
	color: #b9bcc7;
	line-height: 1.8;
}

.search-container{
	position: absolute;
	width: 730px;
	left: 50%;
	margin-left: -365px;
	top: 240px;
}
.search-bar{
	position: relative;
	height: 64px;
	background-color: #FFFFFF;
	border-radius: 64px;
	overflow: hidden;
	margin-bottom: 20px;
}
.search-bar .search-input{
	border: 0;
	outline: none;
	width: 100%;
	height: 64px;
	line-height: 64px;
	text-indent: 30px;
	font-size: 16px;
}
.search-button{
	background: url(../images/so.png) center no-repeat;
	background-size: contain;
	width: 57px;
	height: 57px;
	position: absolute;
	top: 3px;
	right: 4px;
	outline: none;
	border: 0;
	cursor: pointer;
}
.search-tags{
	padding: 0 30px;
}
.search-list{
	overflow: hidden;
}
.search-list li{
	font-size: 16px;
	height: 20px;
	line-height: 18px;
	background: url(../images/radio.png) left center no-repeat;
	padding-left:30px;
	color: #34A6F7;
	float: left;
	margin-right: 60px;
	cursor: pointer;
}
	
.search-list li.active{
	background: url(../images/radioed.png) left center no-repeat;
}

.wrap{
	padding: 30px 0;
	overflow: hidden;
}
.article-panel{
	margin-bottom: 30px;
	border-radius: 4px;
	box-shadow:0 0 10px rgba(130,145,163,.3);
}
.article-header{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	padding: 15px 10%;
	line-height: 40px;
	border-bottom: 1px solid #f0f0f0;
}
.article-body{
	padding: 25px;
}
.article-attr{
	position: relative;
	background-color: #f2f2f2;
	border-radius: 8px;
	padding: 25px 30px;
	margin-bottom: 60px;
	line-height: 2;
	color: #999999;
}
.article-attr:after{
	content: '　';
	width: 77px;
	height: 70px;
	//background: url(../images/dou.png) no-repeat;
	display: block;
	position: absolute;
	right: 60px;
	bottom: -36px;
}
.attr-list li{
	line-height: 2
}
.attr-list li span{
	color: #999999;
}
.article-row{
	padding: 0 30px;
}
.cle-cell p{
	color: #333;
	font-size: 16px;
	margin-bottom: 15px;
}
.cle-cell p span{
	color: #999;
}
.cle-hd{
	position: relative;
	font-size: 20px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 20px;
	padding-left: 15px;
} 
.cle-hd:before{
	width: 4px;
	height: 18px;
	border-radius: 4px;
	background-color: #03a2fd;
	content:'　';
	position: absolute;
	left:0;
	top: 50%;
	margin-top: -9px;
}
.rel-header{
	overflow: hidden;
	background-color: #e4f2ff;
	line-height: 20px;
	padding: 15px 30px;
	font-size: 16px;
}
.rel-header strong{
	color: #03a2fd;
	font-weight: bold;
}
.rel-body{
	padding: 0 30px;
}
.rel-list li{
	padding: 20px 0;
	border-bottom: 1px solid #f0f0f0
}
.rel-list li:last-child{
	border-bottom: 0;
}
.rel-title{
	margin-bottom: 10px;
}
.rel-title a{
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.rel-info{
	color: #666666;
	line-height: 1.6;
}
.rel-page{
	display: inline-block;
	color: #999999;
	margin-left: 20px;
}
.qikan-cell{
	padding: 40px 0;
	border-bottom: 1px solid #F0F0F0;
}
.qikan-cell:last-child{
	border-bottom: 0;
}
.check{
	cursor: pointer;
	display: inline-block;
	line-height: 1;
	padding: 3px 0;
}
.check input{
	position: relative;
	display: inline-block;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	width: 14px;
	height: 22px;
	outline: none;
	cursor: pointer;
}
.check input:before{
	outline: none;
	content: '　';
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/check.png)
}
.check input:checked:before{
	background-image: url(../images/checked.png)
}
.qk-header *{
	display: inline-block;
	vertical-align: middle;
	line-height: 22px;
}
.qk-header .qk-tit{
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	font-weight: bold;
}
.qk-header .qk-tag{
	color: #FFFFFF;
	background-color: #03a2fd;
	border-radius: 30px;
	display: inline-block;
	vertical-align: middle;
	height: 22px;
	line-height: 22px;
	padding:0 10px;
}

.qk-header{
	margin-bottom: 20px;
}

.qk-pic{
	width: 135px;
	height: 180px;
	float: left;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	margin-right: 20px;
}
.qk-pic img{
	width: 135px;
	height: 180px;
}
.qk-col{
	padding: 6px 0;
	width: 950px;
	float: left;
}
.rel-header .check{
	margin-right: 15px;
}
.rel-header .tips{
	color: #666666;
}

.page-cell{
	padding: 15px 0;
	text-align: center;
}
.page-cell *{
	display: inline-block;
	vertical-align: middle;
}
.page-cell li{
	padding: 0 5px;
}
.page-cell a{
	padding: 0 15px;
	color: #666;
	line-height: 38px;
	border: 1px solid #e3e3e3;
	border-radius: 3px;
}
.page-cell .active{
	padding: 0 15px;
	line-height: 38px;
	border-radius: 3px;
	color: #03a2fd;
	border:1px solid #03a2fd;
}
.page-input{
	margin: 0 10px;
}
.page-input input{
	border:1px solid #e3e3e3;
	width: 38px;
	line-height: 38px;
	border-radius: 3px;
	outline: none;
	text-align: center;
}
.page-btn{
	border:1px solid #0079c1;
}
.page-cell .span{
	padding-left: 10px;
}
.page-info{
	color: #666666;
}
.page-input{
	color: #666666;
}
.page-cell .dots{
	border-color: transparent;
}
.page-cell .page-btn{
	padding: 0 8px;
	background-color: #c3e9ff;
	border: 1px solid #c3e9ff;
	color: #03a2fd;
}

.sm-search{
	width: 230px;
	float: left;
	position: relative;
	background-color: #FFFFFF;
	border: 1px solid #a4b8cd;
	border-radius: 4px;
	padding: 0 20px;
}
.rel-input{
	width: 100%;
	outline: none;
	height: 32px;
	line-height: 32px;
	outline: none;
	border: 0;
}
.rel-button{
	background: url(../images/sobgar.png) center no-repeat;
	width: 32px;
	height: 32px;
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 0;
	outline: none;
	border: 0;
}
.rel-select{
	background-color: transparent;
	height: 32px;
	border: 1px solid #a4b8cd;
	border-radius: 32px;
	width: 134px;
	padding: 0 15px;
	float: right;
	outline: none;
}
.xzh-list{
	padding: 0 15px;
}
.xzh-list li{
	overflow: hidden;
	padding: 30px 0;
	border-bottom: 1px solid #f0f0f0;
}
.xzh-list li:last-child{
	border-bottom: 0;
}
.xzh-pic{
	width: 160px;
	height: 190px;
	float: left;
}
.xzh-pic img{
	width: 160px;
	height: 190px;
}
.xzh-col{
	width: 920px;
	float: right;
	padding-top: 15px;
}
.zxh-header{
	margin-bottom: 20px;
}
.zxh-header span{
	display: inline-block;
	vertical-align: middle;
}
.zxh-name{
	font-size: 20px;
	font-weight: bold;
	margin-right: 20px;
}
.zxh-pos{
	color: #666666;
	font-size: 16px;
}
.zx-index{
	color: #34a6f7;
	margin-bottom: 15px;
}
.kx-div{
	color: #666666;
	margin-bottom: 15px;
}
.exp-div{
	color: #666666;
	line-height: 1.8;
}
.rel-left{
	float: left;
}
.sidebar{
	position: relative;
	float: left;
	padding-top: 50px;
	background-color: #FFF;
	border-radius: 4px;
    box-shadow: 0 0 10px rgba(130,145,163,.3);
	width: 210px;
}
.col-main{
	float: right;
	width: 950px;
}
.panel-bd .col-main{
	width: 1100px;
	float: right
}
.panel-bd .sidebar{
	border: 2px solid #34a6f7
}

.rest-cells li{
	position: relative;
	padding: 30px 0;
	padding-left: 40px;
	border-bottom: 1px solid #F0F0F0;
}
.rest-cells li:last-child{
	border-bottom: #00418C;
}
.rest-header{
	margin-bottom: 15px;
}
.rest-header .rest-title{
	display: inline-block;
	vertical-align: middle;
	color: #202020;
	font-weight: bold;
	font-size: 16px;
	line-height: 25px;
}
.rest-tag{
	display: inline-block;
	vertical-align: middle;
	height: 25px;
	line-height: 25px;
	padding: 0 10px;
	background-color: #03a2fd;
	border-radius: 20px;
	color: #FFFFFF;
	margin-left: 20px;
}
.rest-item{
	color: #666666;
	line-height: 1.8;
}
.rest-cells li .check{
	position: absolute;
	left: 0;
	top: 30px;
}
.bar-header{
	padding: 0 20px;
	margin-bottom: 20px;
}
.bar-header *{
	display: inline-block;
	vertical-align: middle;
}
.bar-header .iconfont{
	color: #34a6f7;
	font-size: 32px;
	line-height: 1;	
}
.bar-header .text{
	font-size: 16px;
	margin-left:15px;
}
.side-navbar>li{
	margin-bottom: 10px;
}
.side-navbar>li:last-child{
	margin-bottom: 0;
}
.side-navbar>li>a{
	position: relative;
	display: block;
	padding: 13px 30px;
	color: #34a6f7;
}
.side-navbar>li.active>a:after{
	content: '　';
	width: 7px;
	height:58px;
	background: url(../images/active.png) bottom center no-repeat;
	position: absolute;
	right: -7px;
	top: 0;
}
.side-navbar>li.active>a:before{
	content: '　';
	display: inline-block;
    width: 0;
    height: 0;
    border-top: 6px solid;
    border-right: 6px solid transparent;
    border-bottom: 0;
    border-left: 6px solid transparent;
    position: absolute;
    right: 15px;
    top: 22px
}
.side-navbar>li>a .text{
	font-size: 16px;
	color: #34a6f7;
	vertical-align: middle;
	display: inline-block;
	margin-left: 20px;
}
.side-navbar>li>a .iconfont{
	font-size: 24px;
	color: #32a1ef;
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
}
.sub-nav{
	background-color: #eff5f9;
	padding: 15px 0;
	display: none;
}
.side-navbar>li.active .sub-nav{
	display: block;
}
.sub-panel{
	display: none;
}
.side-navbar>li.active .sub-panel{
	display: block;
}
.side-navbar>li.active>a{
	background-color: #34a6f7;
	color: #FFFFFF;
}
.side-navbar>li.active>a *{
	color: #FFFFFF;
}




.sub-nav>li>a{
	position: relative;
	padding: 8px 50px;
	display: block;
	color: #778398;
}
.sub-nav>li.active a:after{
	width: 6px;
	height: 6px;
	background-color: #5ba2f3;
	content: '　';
	position: absolute;
	left: 30px;
	top: 50%;
	border-radius: 5px;
	margin-top: -3px;
}
.sub-nav>li>a .num{
	position: absolute;
	right: 15px;
	display: inline-block;
	line-height: 18px;
	color: #333333;
	top: 50%;
	margin-top: -9px;
	font-size: 12px;
}
.gov-list li{
	overflow: hidden;
	padding: 30px 0;
	border-bottom: 1px solid #F0F0F0;
}
.gov-pic{
	float: left;
	width: 135px;
	height: 180px;
}
.gov-pic img{
	width: 135px;
	height: 180px;
}

.grid-pic{
	float: left;
	width: 200px;
	height: 245px;
	margin-right: 30px;
}
.grid-pic img{
	width: 200px;
	height: 245px;
}
.grid-cell{
	float: left;
	width: 710px;
	padding-top: 25px;
}
.cell-inner{
	margin-top: 15px;
}
.cell-inner .hd{
	color: #03a2fd;
	margin-bottom: 15px;
}
.cell-inner .bd{
	color: #333;
}
.res-list{
	overflow: hidden;
}
.res-list li{
	width: 25%;
	float: left;
	color: #333333;
	line-height: 25px;
}
.cell-header{
	margin-bottom: 20px;
}
.cell-header .name{
	font-weight: bold;
	font-size: 20px;
}
.cell-header .pos{
	color: #666666;
	margin-left: 20px;
}
.grid-list{
	overflow: hidden;
}
.grid-list li{
	float: left;
	width: 50%;
	text-align: center;
	padding:5px 0;
	box-sizing: border-box;
}
.grid-txt{
	width: 80px;
	margin: 0 auto;
	height: 32px;
	line-height: 32px;
	background-color: #73c177;
	color: #FFFFFF;
	border-radius: 3px;
	text-align: center;
}
.grid-list .grid-num{
	color: #666666;
	margin-top: 5px;
}
.grid-list li:nth-child(1) .grid-txt{
	background-color: #ffaf3a;
}.grid-list li:nth-child(2) .grid-txt{
	background-color: #f66d63;
}.grid-list li:nth-child(3) .grid-txt{
	background-color: #53aff6;
}.grid-list li:nth-child(4) .grid-txt{
	background-color: #73c177;
}.grid-list li:nth-child(5) .grid-txt{
	background-color: #c369e5;
}
.infobar{
	margin-bottom: 30px;
}
.text-right{
	text-align: right;
}
.link-share{
	display: inline-block;
	height: 25px;
	line-height: 25px;
	padding-left: 30px;
	background: url(../images/share.png) left center no-repeat;
}
.info-grid{
	margin-bottom: 70px;
}
.panel-grid{
	border-radius: 10px;
	background-color: #FFFFFF;
	border-radius: 4px;
	box-shadow:0 0 10px rgba(130,145,163,.3);
}
.tabs li{
	position: relative;
	cursor: pointer;
	float: left;
	height: 50px;
	line-height: 50px;
	text-align: center;
	width: 150px;
	color: #666666;
	margin-right: 20px;
}
.tabs li span{
	position: relative;
	z-index: 1;
	display: inline-block;
}
.tabs li.on{
	color: #03a2fd;
	line-height: 30px;
	font-weight: bold;
	font-size: 16px;
}
.tabs li.on:after{
	content: '　';
	background: url(../images/curtab.png) left center no-repeat;
	width: 170px;
	height: 80px;
	position: absolute;
	top: -20px;
	left: -13px;
}
.tabs li.on:before{
	content: '　';
	background: url(../images/cur.png) center top no-repeat;
	width:62px;
	height: 13px;
	position: absolute;
	left: 50%;
	margin-left: -30px;
	bottom: 0px;
	z-index: 11
}
.panel-bd{
	padding: 30px 20px;
}
.panel-cell{
	padding: 30px 0;
	border-bottom:1px solid #F0F0F0
}
.panel-cell .text{
	padding-left: 20px;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 20px;
	border-left: 4px solid #34a6f7
}
.panel-cell .cont{
	color: #555;
	line-height: 1.8
} 
.section{
	padding: 40px 0;
	overflow: hidden;
}
.exp-section{
	background: url(../images/experbg.jpg) center top no-repeat;
}
.sis-section{
	background-color: #3286ea;
}
.sec-header{
	overflow: hidden;
	margin-bottom: 30px;
}
.sec-title{
	float: left;
	font-size: 26px;
}
.sec-header .sec-link{
	display: block;
	float: right;
	color: #999;
	line-height:26px;
	font-size: 16px;
}
.sis-section .sec-title{
	color: #FFFFFF;
}
.sis-cell{
	width: 358px;
	float: left;
	margin-right: 62px;
}
.sis-income{
	margin-right: 0;
}
.sis-header{
	position: relative;
	overflow: hidden;
	height: 164px;
	border-radius: 5px;
	background: -webkit-linear-gradient(top left,#379ff3,#64c8fc);
	background: -o-linear-gradient(top left,#379ff3,#64c8fc); 
	background: -moz-linear-gradient(top left,#379ff3,#64c8fc); 
	background: linear-gradient(top left,#379ff3,#64c8fc);
}
.sis-body{
	background: #fff;
	padding: 20px 0;
	min-height: 200px;
	margin: 0 4px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: 0 3px 10px rgba(0,0,0,.1);
}
.sis-list{
	overflow: hidden;
}
.sis-list li{
	width: 33.33%;
	float: left;
	padding: 10px 0;
	text-align: center;
}
.sis-list .sis-number{
	color: #5881fa ;
	font-size: 25px;
	margin-bottom: 5px;
}
.sis-list .sis-text{
	color: #666 ;
	font-size: 16px;
}
.sis-hd{
	position: relative;
	z-index: 3;
	color: #FFFFFF;
	padding: 50px;
	float: left;
}
.sis-hd h3{
	font-size: 26px;
	color: #FFFFFF;
	margin: 0;
	line-height: 1;
	margin-bottom: 5px;
}
.sis-hd p{
	font-size: 20px;
	color: #FFFFFF;
	opacity: .6;
}
.sis-header .sis-more{
	position: relative;
	z-index: 1;
	display: block;
	float: right;
	background: url(../images/more.png) center no-repeat;
	width: 93px;
	height: 32px;
	margin-right: 30px;
	margin-top: 50px;
}
.sis-header:before{
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: '　';
	background-repeat: no-repeat;
	background-position: right top;
}
.sis-data .sis-header:before{
	background-image: url(../images/anan1.png);
}
.sis-style .sis-header:before{
	background-image: url(../images/anan2.png);
}
.sis-income .sis-header:before{
	background-image: url(../images/anan3.png);
}

.sec-title .ch{
	color: #03a2fd;
}
.sec-title .en{
	color: #999999;
}
.exp-list li{
	overflow: hidden;
	float: left;
	cursor: pointer;
}
.exp-box{
	width: 166px;
	float: left;
}
.exp-box .exp-pic{
	float: left;
	width: 166px;
	height: 360px;
	background-repeat: no-repeat;
	background-position: center;
}
.exp-body{
	background-color: #FFFFFF;
	width: 320px;
	height: 280px;
	padding: 40px;
	float: left;
	display: none;
}
.exp-list li.on .exp-box{
	width: 700px;
}
.on .exp-box .exp-pic{
	width: 300px;
}
.on .exp-body{
	display: block;
}
.exp-header{
	margin-bottom: 15px;
}
.exp-header .name{
	font-size: 24px;
	font-weight: bold;
}.exp-header .pos{
	font-size: 16px;
	color: #666666;
	margin-left: 10px;
}
.exp-index{
	font-size: 16px;
	margin-bottom: 20px;
	line-height: 1.6;
}
.exp-item {
	line-height: 1.6;
	font-size: 16px;
	margin-bottom: 20px;
}
.exp-item .hd{
	font-size: 16px;
	margin-bottom: 5px;
	color: #999;
}
.exp-item .bd{
	font-size: 16px;
	color: #666;
}
.exp-body .exp-more{
	width: 102px;
	height: 32px;
	line-height: 32px;
	border-radius: 30px;
	text-align: center;
	display: block;
	background: -webkit-linear-gradient(top left,#379ff3,#64c8fc);
	background: -o-linear-gradient(top left,#379ff3,#64c8fc); 
	background: -moz-linear-gradient(top left,#379ff3,#64c8fc); 
	background: linear-gradient(top left,#379ff3,#64c8fc);
	color: #FFFFFF;
}
.index-banner{
	height: 650px;
}
.site-info{
	text-align: center;
	margin-bottom: 60px;
}
.site-info h2{
	font-size: 38px;
	font-weight: normal;
	margin-bottom: 10px;
	color: #34A6F7;
}
.site-info p{
	font-size: 20px;
	opacity: .6;
	color: #34A6F7;
}
.news-cell{
	float: left;
	width: 620px;
}
.keshi-nav-cell{
	float: right;
	width: 550px;
}
.navigation-list{
	margin: 0 -10px;
}
.navigation-list li{
	padding:0 10px;
	margin-bottom: 20px;
	float: left;
}
.navi-box{
	width: 260px;
	height: 180px;
	border-radius: 10px;
	padding-top: 12px;
	text-align: center;
	box-shadow:0 0 10px rgba(130,145,163,.3);
} 
.navi-box img{
	border-radius: 50%;
	box-shadow:0 0 10px rgba(130,145,163,.3);
}
.navi-box .navi-text{
	font-size: 20px;
//	padding: 10px 0;
}
.navi-item {
	margin-bottom: 10px;
	color: #999999;
}
.navi-item .item{
	display: inline-block;
	padding: 0 10px;
}
.navi-item .lg-num{
	font-size: 20px;
	color: #ff8b46;
	font-style: normal;
}
.news-list{
	position: relative;
	border-top: 1px solid #f0f0f0;
	z-index: 9;
	margin-top: 20px;
}

.panel-tab .hd{
	height: 50px;
}
.panel-tab .tab-more{
	float: right;
	color: #999;
	line-height: 50px;
	margin-right: 20px;
}
.panel-tab .hd .tabs{
	float: left;
}
.news-list{
	padding: 0 20px;
}
.news-list li{
	position: relative;
	padding: 15px 0 15px 35px;
	border-bottom: 1px solid #f0f0f0;
}
.news-list li .check{
	position: absolute;
	top: 12px;
	left: 0;
}
.news-title{
	line-height: 20px;
	margin-bottom: 10px;
}
.news-title a{
	color: #333333;
}
.news-attr{
	color: #666666;
}
.echart{
	text-align: center;
}
.site-panel{
	padding: 25px;
	border-radius: 8px;
	margin-bottom: 25px;
	box-shadow:0 0 10px rgba(130,145,163,.3);
}
.sec-headaer{
	overflow: hidden;
}
.site-panel .sec-headaer{
	margin-bottom: 20px;
}
.caret {
	display:inline-block;
	width:0;
	height:0;
	margin-left:2px;
	vertical-align:middle;
	border-top:4px dashed;
	border-top:4px solid\9;
	border-right:4px solid transparent;
	border-left:4px solid transparent
}
.fil-buttons{
	padding: 25px 0;
}
.fil-buttons .btn{
	background-color: transparent;
	outline: none;
	cursor: pointer;
	width: 106px;
	height: 40px;
	line-height:38px;
	border-radius: 4px;
	border:1px solid #03a2fd;
	color: #03a2fd;
}
.btn-left{
	float: left;
}
.btn-right{
	float: right;
}
.fil-buttons .btn-default{
	border:1px solid #999;
	color: #666;
}
.fil-buttons .btn-primary{
	border:1px solid #03a2fd;
	background-color: #03a2fd;
	color: #fff;
}
.filter-list{
	position: relative;
	overflow: hidden;
	padding: 20px 0;
	border-bottom: 1px solid #F0F0F0;
}
.fil-text{
	float: left;
	width: 80px;
	color: #666666;
}
.fil-body{
	overflow: hidden;
}
.fil-body .check{
	margin-bottom: 5px;
	margin-right: 10px;
}
.filter-panel{
	padding: 0 25px;
}
.select-text{
	font-weight: bold;
	line-height: 20px;
	position: absolute;
	right: 0;
	bottom: 25px;
	color: #bbbbbb;
	cursor: pointer;
}
.select-text.act{
	color: #03a2fd;
}
.cle-cell.pull-left,
.cle-cell.pull-right{
	width: 50%;
}
.cle-cell .link-download{
	display: inline-block;
	color: #666;
	border-bottom: 1px solid #999999;
	font-size: 16px;
}

.cle-list li{
	overflow: hidden;
	font-size: 16px;
	line-height: 1.8;
	margin-bottom: 15px;
}
.cle-list .hd{
	float: left;
	width: 90px;
	color: #999;
	font-size: 16px;
}
.cle-list .bd{
	overflow: hidden;
	font-size: 16px;
}
.xuanfu{
    position: absolute;
    font-size: 12px;
    display: block;
	width: 30px;
	padding-left: 4px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background-color:#35a6f6;
    text-align: center;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    left: -34px;
    top: 100px;
    transition: all 0.5s;
    cursor: pointer;
}
.button.level1+a{
	margin-top: 0;
}
.ztree li span.button.noline_close{
	padding: 6px 0;
	background: url(../images/plus.png) center no-repeat;
}
.ztree li span.button.noline_open{
	padding: 6px 0;
	background: url(../images/less.png) center no-repeat;
}
.ztree li a{
	position: relative;
    color: #778398;
    padding: 6px 0;
	font-size: 13px;
}
.ztree li a span{
	font-size: 13px;
}
.ztree li a.curSelectedNode{
	padding: 6px 0;
}
.sub-panel {
    background-color: #eff5f9;
    padding:10px;
    display: none;
}
.ztree li{
	position: relative;
}
.ztree li a.curSelectedNode{
	background-color: transparent;
	color: #5ba2f3;
}
/*
.ztree li.level2 a{
	width: 100%;
	padding-left: 10px;
}
.ztree li a.curSelectedNode{
	background-color: transparent;
	color: #5ba2f3;
}
.ztree li.level1 a.curSelectedNode:after {
    width: 6px;
    height: 6px;
    background-color: #5ba2f3;
    content: '　';
    position: absolute;
    left:0px;
    top: 50%;
    border-radius: 5px;
    margin-top: -3px;
}
.ztree li.level2 a.curSelectedNode{
	background-color: transparent;
	color: #5ba2f3;
}
.ztree li.level2 a.curSelectedNode:after {
    width: 6px;
    height: 6px;
    background-color: #5ba2f3;
    content: '　';
    position: absolute;
    left:0px;
    top: 50%;
    border-radius: 5px;
    margin-top: -3px;
}*/
.ztree li.level2 span.button.noline_docu{
	display: none;
}
.span-text{
	display: inline-block;
	width: 90px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap
}
.node_name *{
	display: inline-block;
	vertical-align: middle;
}
a.level1 .span-text{
	width: 100px;
}
a.level0>.node_name .span-text{
	width: 110px;
}
.ztree li span.num{
	font-size: 12px;
	color: #333333;
}
.ztree li span.button.ico_open{
	display: none;
}
.ztree li span.button.ico_close{
	display: none;
}
.ztree li span.button.ico_docu{
	display: none;
	width: 6px;
    height: 6px;
    background: #5ba2f3;
    content: '　';
    position: absolute;
    left:-14px;
    top: 50%;
    border-radius: 5px;
    margin-top: -3px;
}
.ztree li .curSelectedNode span.button.ico_docu{
	display: block;
}
.ztree li ul.level1 {
    padding: 5px 0 10px 28px;
}




/*登录*/
.l-header{
	height: 90px;
	position: relative;
	background-color: #FFFFFF;
}
.l-header .main{
	width: 1000px;
}
.l-header .l-logo{
	float: left;
	padding-top: 10px;
}
.l-nav{
	float: right;
	overflow: hidden;
}
.l-nav li{
	float: left;
	line-height: 30px;
	padding: 20px 0;
}
.l-nav li a{
	color: #666666;
	font-size: 15px;
}
.l-nav li.line{
	padding: 20px 10px;
}
.l-wrap{
	position: fixed;
	top: 90px;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(../images/loginbg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.l-wrap .main{
	height: 100%;
	width: 1000px;
	overflow: hidden;
}
.form-cell{
	float: right;
	margin-top: 110px;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding: 30px;
}
.form-row{
	position: relative;
	width: 360px;
	height: 44px;
	margin-bottom: 15px;
}

.form-row .iconfont {
    display: inline-block;
    color: #ccc;
    font-size: 18px;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -10px;
}

.form-row .form-control{
	text-indent: 26px;
	appearance: none;
    -webkit-appearance: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 44px;
    border: 1px solid #cccccc;
    background-color: #FFFFFF;
    padding: 0 10px;
    width: 100%;
    outline: none;
    border-radius: 4px;

}
.form-code-row .form-control{
	width: 220px;
}


.form-row{
	position: relative;
	margin-bottom: 25px;
}
.form-row .iconfont{
	position: absolute;
	display: block;
	left: 15px;
	top: 50%;
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin-top: -10px;
	color: #cccccc;
	font-size: 20px;
}
.form-row .form-control{
	height: 46px;
	text-indent: 35px
}
.form-row .form-control:focus{
	border:1px solid #0096ff
}
.form-row .form-control:focus+.iconfont{
	color: #0096ff;
}
.form-row .form-control:focus::placeholder{
	color: #0096ff;
}
.form-button{
	padding-top: 20px;
	padding-bottom: 30px;
}
.form-button .btn-comfirm{
	height: 46px;
	line-height: 46px;
	background-color: #0096ff;
	border: 0;
	color: #FFF;
	width: 100%;
	padding: 0;
	border-radius: 6px;
	font-size: 18px;
	outline: none;
	cursor: pointer;
}
.form-button .btn-comfirm:focus{
	outline: none;
}
.form-text{
	text-align: center;
	line-height: 1;
	margin-bottom: 40px;
}
.form-text h3{
	font-size: 30px;
	font-weight: normal;
}
.form-text p{
	font-size: 12px;
	text-transform: uppercase;
	color: #999999;
}
.form-check {
	position: relative;
	z-index: 9;
	padding-left: 20px;
	cursor: pointer;
	font-weight: normal;
	float: left;
	color: #888888;
}
.form-check input{
  cursor: pointer;
  display: inline-block;
  position: absolute;
	cursor: pointer;
  left: 0;
  top: 50%;
  font-family: "iconfont";
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  width: 16px;
  height: 16px;
  line-height: 16px;
  border-radius: 2px;
  border:1px solid #ccc;
  -webkit-appearance: none;
  appearance: none;
  outline: none;
  background-color: #fff;
  margin-top: -8px;
}
.form-check input:checked:before{
  content: "\e662";
  color: #0096ff;
}
.form-end{
	overflow: hidden;
	margin-bottom: 30px;
}
.form-end .form-link{
	display: block;
	float: right;
	line-height:20px;
	color: #0096ff;
}
.art-pic{
	float: left;
	width: 200px;
}
.art-pic img{
	border-radius: 8px;
}
.grid-main{
	width: 920px;
	float: right;
}
.grid-main .desc{
	background-color: #d6f0ff;
	color: #03a2fd;
	padding: 20px 40px;
	border-radius: 8px;
	line-height: 2;
}
.grid-main .title{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}
.grid-main .en-title{
	color: #999;
	margin-bottom: 15px;
}
.grid-tag .item{
	height: 30px;
	line-height: 30px;
	border-radius: 5px;
	display: inline-block;
	margin-right: 10px;
	background-color: #03a2fd;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0 12px;
}
.space-box{
	height: 20px;
}
.article-grid{
	margin-bottom: 60px;
}

.label-info {
	background-color: #34a6f7;
	margin-right: 10px;
}

.label {
	display: inline;
	padding: .2em .6em;
	font-size: 10px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}













